@charset "gb2312";
body{
	padding: 0;
	margin: 0;
	font-family: "微软雅黑";
}
li{
	list-style: none;
	outline: none;
}
a{
	text-decoration: none;
	cursor: pointer;
	outline: none  !important;
}

ul{
	margin: 0;
	padding: 0;
	outline: none;
}
img{
	outline: none;
}
input{
	outline: none;
	font-size: 1.2rem;
}

.top{
	width: 100%;
	height: auto;
	min-height: 30px;
	overflow: hidden;
}
.top img{
	width: 100%;
	height: auto;
	
}
.top_b {
	width: 100%;
	height: 50px;
	background: #0c8fd7;
}
.s_con{
	width: 1200px;
	height: auto;
	min-height: 30px;
	margin: 0 auto;
	position: relative;
	top: -63px;
	background: #fff;
	overflow:hidden;
}
.s_conx4{
	width: 1200px;
	height: auto;
	min-height: 30px;
	margin: 0 auto;
	position: relative;
	top: -63px;
	background: #fff;
}
.s_daohang{
	height: 50px;
	background: #0c8fd7;
	width: 100%;
}
.s_daohang li{
	height: 50px;
	text-align: center;
	width: 10%;
	float: left;
	line-height: 50px;
	text-align: center;
}
.s_daohang li a{
	color: #fff;
	font-size: 16px;
}
.dao_active a{
	color: #ffff00 !important;
}
.s_top2{
	width: 100%;
	height: 40px;
	border: 1px solid #ddd;
	border-top: 0;
}
.suoyin{
	color: #222;
	font-size:14PX;
	height: 40px;
	line-height: 40px;
	margin-left: 15px;
	float: left;
}
.suoyin a{
	color: #222;
	margin-left: 6px;
}
.screch{
	width: 275px;
	height: 30px;
	float: left;
	margin-top: 5px;
	margin-left: 50px;
}
.screch input{
	width: 225px;
	height: 30px;
	border: 1px solid #ddd;
	border-right: 0;
	float: left;
	box-sizing: border-box;
	padding-left: 10px;
}
.screch a{
	display: block;
	width: 50px;
	background: #ce3027;
	color: #fff;
	font-size: 14px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	float: left;
}
.rexian{
	width: auto;
	height: 40px;
	line-height: 40px;
	color: #222;
	font-size: 20px;
	margin-left: 100px;
	float: left;
}
.rexian span{
	font-size: 14px;
}
.s_gg{
	width: 100%;
	height: 325px;
	margin-top: 10px;
}
.s_tz{
	width: 270px;
	height: 325px;
	border: 1px solid #ddd;
	float: right;
}
.s_tit{
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #222;
	font-size:16px;
	font-weight: 600;
	background: url(../images/tit_bg.png) repeat-x top left;
	background-size: auto 100%; 
}
.s_tit > img{
	float: left;
	margin-right: 15px;
	margin-top: 12px;
}
.s_tit a img{
	float: right;
	margin-right: 15px;
	margin-top: 20px;
}
.s_tzlist{
	height: auto;
	min-height: 30px;
	width: 100%;
	overflow: hidden;
	padding-left: 12px;
	padding-right: 5px;
	box-sizing: border-box;
}
.s_tzlist li{
	width: 100%;
	height: 40px;
	border-bottom: 1px dashed #ddd;
	text-align: left;
	box-sizing: border-box;
	padding-left: 15px;
	line-height: 40px;
	background: url(../images/list_bg.png) left center no-repeat;
}
.s_tzlist li:last-child{
	border: 0;
}
.s_tzlist li a{
	color: #222;
	font-size: 14px;
}

.gx_banner{
	width: 455px;
	height: 325px;
	float: left;
	margin-left: 15px;
}
.am-slider-desc{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
	background: rgba(0,0,0,0.7);
	width: 100%;
}
.jk_yw{
	width: 450px;
	float: left;
	height: 325px;
	border: 1px solid #ddd;
}
.s_tab{
	padding-left: 10px;
	box-sizing: border-box;
}
.s_tab span{
	width: 80px;
	height: 45px;
	display: block;
	color: #222;
	display: block;
	float: left;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	
}
.s_tab_active{
	background: #0c8fd7;
	color: #fff !important;
} 
.gg_we{
	width: 100%;
	height: auto;
	min-height: 30px;
	overflow: hidden;
	margin: 10px auto;
}
.gg_we img{
	width: 100%;
	height: auto;
}
.s_con3{
	width: 100%;
	height: 535px;
	overflow:hidden;
	
}
.s_conl{
	width: 270px;
	float: left;
	height:585px;
}
.s_weixin{
	width: 223px;
	height: 260px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	padding: 2px 10px;
}
.s_weixin li{
	height: 85px;
	border-bottom: 1px dashed #ddd;
	width: 100%;
	box-sizing: border-box;
	padding: 5px 0px;
}
.s_weixin li img{
	float: left;
	margin-right: 15px;
	width:75px;
	height:75px;
}
.s_weixin li  p{
	margin: 0;
	color: #222;
	font-size: 12px;
}
.s_weixin li:last-child{
	border: 0;
}
.s_ke{
	width: 270px;
	height: auto;
	min-height: 30px;
	overflow: hidden;
	
}
.s_ke li{
	height: 50px;
	width: 100%;
	border: 1px solid #0c8fd7;
	background: url(../images/tit_bbg.png) repeat-x left top;
	background-size: 100% 100%;
	margin-top: 6px;
	line-height: 50px;
}
.s_ke li +li {
	margin-top:13px;
}
.s_ke li img{
	float: left;
	margin-left: 10px;
	height: 47px;
}
.s_ke li a{
	font-size: 18px;
	color: #0c8fd7;
	font-family: "宋体";
	margin-left: 45px;
	font-weight: 600;
	
}
.s_con3c{
	width: 675px;
	height: 535px;
	float: left;
	margin-left: 20px;
	
}
.s_con3c_top{
	border: 1px solid #ddd;
	border-bottom: 0;
	height: auto;
	min-height: 30px;
	overflow: hidden;
	}
.s_con3c_top2 > li{
	height: 105px;
	width: 25%;
	border-bottom: 1px solid #ddd;
	border-right:1px solid #ddd ;
	float: left;
	text-align: center;
	
}
.s_con3c_top2 > li:nth-child(4n){
	border-right: 0;
}
.s_con3c_top2{
	width: 100%;
	height: auto;
}
.s_con3c_top2 > li a p{
	color: #222;
	font-size: 14px;
	margin: 0;
}
.s_con3c_top2 > li img{
	margin-top: 2px;
	margin-bottom: 2px;
}
.s_con3c_top2 > li a{
	width: 100%;
	height: 100%;
}
.s_con3_bo{
	width: 100%;
	height: 165px;
	border: 1px solid #ddd;
	margin-top: 10px;
	border-bottom: 0;
}
.s_con3_boc{
	height: 118px;
	width: 100%;
}
.s_con3_boc li{
	width: 16.66%;
	border-right: 1px solid #ddd;
	text-align: center;
	float: left;
	height: 118px;
	border-bottom: 1px solid #ddd;
}
.s_con3_boc li:last-child{
	border-right: 0;
}
.s_con3_boc li p{
	margin: 0;
	font-size: 14px;
	color: #222;
}
.s_con3_boc li img{
	margin: 10px 0;
}

.gx_right{
	width: 223px;
	float: right;
	height: auto;
	min-height: 30px;
	overflow: hidden;
}
.gx_right> a img{
	width: 100%;
	height: auto;
	margin-top: 7px;
}
.gx_right> a:first-child img{
	margin: 0;
}

.zb_gl{
	width: 100%;
	border: 1px solid #ddd;
	height: 215px;
	margin-top: 15px;
}
.s_tztit li{
	border-bottom: 0;
	height: 35px;
	line-height: 35px;
}
/**/

.s_con4{
	height: 270px;
	width: 100%;
	margin-top: 10px;
}
.s_con4le{
	width: 270px;
	height:270px;
	float: left;
}
.s_con4_center{
	width: 675px;
	height: 270px;
	border: 1px solid #ddd;
	float: left;
	margin-left: 20px;
}
.re_dian{
	width: 100%;
	height: 215px;
}
.re_dian img{
	float: left;
	margin: 15px;
}
.re_zleft{
	width: 245px;
	height: 255px;
	float: left;
	margin-top: 15px;
}
.re_zleft li{
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	background: #fafafa;
}
.re_zleft li a{
	color: #222;
}
.re_zleft li:nth-child(2n){
	background: #fff;
}
.re_zleft li a span{
	font-size: 20px;
	font-weight: 600;
	margin-right: 5px;
	margin-left: 3px;
	margin-top: 1px;
}
.re_zleft li:hover a{
	color: #0c8fd7 !important;
}
.re_zleft_active a span{
	display: inline-block !important;
	color: #0c8fd7;
	margin-top: 2px;
}
.re_zleft li a span{
	display: none;
}
.ds_dh{
	width: 225px;
	height: 270px;
	min-height: 30px;
	border:1px solid #ddd;
	float: right;
}
.ds_dh > img{
	margin-top:10x;
}
.fz_left {
	height: 130px;
	
}
.fz_left li{
	height: 30px;
	line-height: 30px;
}
/*youqing*/

.link{
	width: 100%;
	height: 125px;
	border: 1px solid #ddd;
	margin-top: 10px;
}
.link_con{
	height: 78px;
	width: 100%;
	overflow: hidden;
	
}
.link_con img{
height: 55px;
width: 200px;
	
}
.link_con ul{

	width: 1200px;
	height: 55px;

	padding: 0;
	position: absolute;
	margin-top: 10px !important;
	white-space:nowrap; 
	
}


.link_con li{
	width:200px;
	min-width: 50px;
	height: 55px;
	float: left;
	box-sizing: border-box;
	margin-left: 10px;
}

.xiala{

	margin-top: 10px;
	width: 100%;
}

.xialac{
	width: 187px;
	float: left;
	margin-left: 15px;
}
.am-selected{
	width: 187px;
	height: 35px;
	float: left;
	
}
.xiala .xialac:first-child{
	margin: 0;
}
.am-btn{
	padding: .4rem 1rem;
	font-size: 14px;
}
[class*="am-icon-"]::before{
	margin-right: 5px;
}

.footer{
	width: 100%;
	height: auto;
	min-height: 3rem;
	overflow: hidden;
	margin-top: -52px;
	float: left;
}
.foot{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background: #0c8fd7;
}
.foot2{
	background:#fafafa;
	color: #222;
	font-size: 14px;
	text-align: center;
	line-height: 22px;
	display: inline-block;
	width: 100%;
	height: auto;
	min-height: 30px;
	
}
.foot2 p{
	margin-top: 5px;
	margin-bottom: 0;
}
.gx_right22{
	height: 230px;
	width: 223px;
	overflow: hidden;
	position: relative;
}
.gx_right22  a{
	width: 100%;
	height: auto !important;
	display: inline-block;
	min-height: 5px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	margin-top: 1px;
}
.gx_right22  a img{
	width: 100%;
	height: auto;
	display: inline-block;
	min-height: 5px;
	overflow: hidden;
}
.gx_right22  a:first-child img{
	margin: 0;
}
.gx_right22  a:first-child {
	margin: 0;
}
.gx_right3{
	height: 10000px;
	min-height: 3rem;
	width: 100%;
	overflow: hidden;
	position: absolute;
}
.xialac select {
	width: 160px;
	height: 30px;
	font-size: 14px;
	color: #000;
}
.re_dian_img{
	width: 383px;
	height: 226px;
	margin: 15px;
	float: left;
}
.re_dian_img img{
	margin: 0;
}
.re_dian_img img:nth-child(2){
	display: none;
}
.re_dian_img img:nth-child(3){
	display: none;
}
.re_dian_img img:nth-child(4){
	display: none;
}
.re_dian_img img:nth-child(5){
	display: none;
}


.dsdhcon{width:100%; height:215px; display:block; clear:both;}




/*下拉*/



.box{
    margin: auto auto;
    background-color: rgb(255, 255, 255);
    width: 170px;
    height: 40px;
    position: relative;
    cursor: pointer;
    border: 1px solid #ddd;
    font-size: 14px;
}
#blank{
    width: 10px;
    height: 10px;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    position: absolute;
    top: 11px;
    right: 12px;
    transform: rotate(45deg);
    transition: transform 0.3s ease-out;
}
.box p{
    line-height: 40px;
    padding-left: 10px;
    box-sizing: border-box;
    margin: 0;
    color: #666;
}
.box ul{
    list-style: none;
    background-color: #ffffff;
    overflow: hidden;
    height: auto !important;
    min-height: 50px;
    transition: height 0.5s;
    width: 100%;
    position: relative;
    z-index: 99900;
    display: none;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.box ul li{
    line-height: 40px;
    padding-left: 5px;
	padding-right:5px;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
	text-align:center;
}
.box ul li a{
	color: #666 !important;
	display: block;
	width: 100%;
	height: 100%;
}
/*.box ul li:hover{
    background-color: #a6e1ec;
}*/

.blank{
    transform: rotate(-135deg) !important;
}

/*.box:hover ul{
    transform-origin: 50% 0;
    animation: solid_down 0.5s ease-in;
    transition: height 0.2s;
}*/
@-moz-keyframes solid_down {
     0%{transform: scale(1,0)}
     25%{transform: scale(1,1.25)}
     50%{transform: scale(1,0.85)}
     75%{transform: scale(1,1.05)}
     100%{transform: scale(1,1)}
 }

@-webkit-keyframes solid_down {
    0%{transform: scale(1,0)}
    25%{transform: scale(1,1.25)}
    50%{transform: scale(1,0.85)}
    75%{transform: scale(1,1.05)}
    100%{transform: scale(1,1)}
}
 .box .selected{
    background-color: #cbfac9;
}

/*补充*/
a:hover {color:#ffff00;}
.blank10{height:10px; width:100%; clear:both; display:block; font-size:1px; overflow:hidden;}
.blank5{ height:5px; width:100%; clear:both; display:block; font-size:1px; overflow:hidden;}
/* 分页 */
#pages {text-align:center; padding-right:20px;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; text-align:center; color:#333; padding:0 8px; text-decoration:none;}
#pages a.a1 { background:url(../images/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#097bba; color:#fff; text-align:center;padding:0 8px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
/*position*/
.cwpostion {
    width: 1200px;
    height: auto;
    min-height: 30px;
    margin: 0 auto;
    position: relative;
    top: -63px;
    background: #fff;
	overflow:hidden;
}
.wherecdc{height:25px; display:block; float:left;}
.wherecdc h3{height:25px; display:block; float:left; line-height:25px; font-size:14px; background:url(../images/home_ioc.jpg) no-repeat 5px 3px; padding-left:30px;}
.wherecdc p{line-height:25px; display:block; float:left; font-size:14px; color:#333;margin-top:0;}
.wherecdc p a{text-decoration:none; color:#333;}
.wherecdc p a:hover{text-decoration:underline; color:#ba251d;}
/*category*/
.catdiv {
    width: 1200px;
    height: auto;
    min-height: 30px;
    margin: 0 auto;
    position: relative;
    top: -63px;
    background: #fff;
	overflow:hidden;
}

.catdiv .catleft {width:390px;height:auto;overflow:hidden;float:left;}
.catdiv .catright {width:800px;height:auto;overflow:hidden;float:right;} 
.catdiv .catleft .conblk{
	width: 390px;
	height: 325px;
	border: 1px solid #ddd;
	float: left;
}
.catdiv .catleft .con_tit{
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #222;
	font-size:16px;
	font-weight: 600;
	background: url(../images/tit_bg.png) repeat-x top left;
	background-size: auto 100%; 
}
.catdiv .catleft .con_tit > img{
	float: left;
	margin-right: 15px;
	margin-top: 12px;
}
.catdiv .catleft .con_tit a img{
	float: right;
	margin-right: 15px;
	margin-top: 20px;
}
.catdiv .catleft .con_list{
	height: auto;
	min-height: 30px;
	width: 100%;
	overflow: hidden;
	padding-left: 12px;
	padding-right: 5px;
	box-sizing: border-box;
}
.catdiv .catleft .con_list li{
	width: 100%;
	height: 40px;
	border-bottom: 1px dashed #ddd;
	text-align: left;
	box-sizing: border-box;
	padding-left: 15px;
	line-height: 40px;
	background: url(../images/list_bg.png) left center no-repeat;
}
.catdiv .catleft .con_list li:last-child{
	border: 0;
}
.catdiv .catleft .con_list li a{
	color: #222;
	font-size: 14px;
}

.catdiv .catright .catliloop{
	width: 800px;
	float: right;
	height:auto;
	border: 1px solid #ddd;
	overflow:hidden;
}
.catdiv .catright .catsheight {
	height: 325px;
	margin-bottom:15px;
}
.catdiv .catright .catsheight:last-child {
	margin-bottom:0;
}
.catdiv .catright .cats_tab{
	padding-left: 10px;
	box-sizing: border-box;
}
.catdiv .catright .cats_tab span{
	width: auto;
	height: 45px;
	display: block;
	color: #222;
	display: block;
	float: left;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	overflow:hidden;
	padding-left:10px;
	padding-right:10px;
	
}
.catdiv .catright .cats_tab span a {
	color:#fff;
}
.catdiv .catright .catname_active{
	background: #0c8fd7;
	color: #fff !important;
}
.catdiv .catright .cat_tit{
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #222;
	font-size:16px;
	font-weight: 600;
	background: url(../images/tit_bg.png) repeat-x top left;
	background-size: auto 100%; 
}
.catdiv .catright .cat_tit > img{
	float: left;
	margin-right: 15px;
	margin-top: 12px;
}
.catdiv .catright .cat_tit a img{
	float: right;
	margin-right: 15px;
	margin-top: 20px;
}
.catdiv .catright .catlplist{
	height: auto;
	min-height: 30px;
	width: 100%;
	overflow: hidden;
	padding-left: 12px;
	padding-right: 5px;
	box-sizing: border-box;
}
.catdiv .catright .catlplist ul li span {
	float:right;
	font-size:12px;
	color:#aaa;
}
.catdiv .catright .catlplist li{
	width: 100%;
	height: 40px;
	border-bottom: 1px dashed #ddd;
	text-align: left;
	box-sizing: border-box;
	padding-left: 15px;
	line-height: 40px;
	background: url(../images/list_bg.png) left center no-repeat;
}
.catdiv .catright .catlplist li:last-child{
	border: 0;
}
.catdiv .catright .catlplist li a{
	color: #222;
	font-size: 14px;
}
.show_content{width:1200px; height:auto; margin:0 auto; border:#eeeeee solid 2px;position:relative;}

.show_title{width:980px; display:block; height:auto; border-bottom:#dedede dashed 1px; margin:0 auto;}
.show_title h1{line-height:50px; display:block; font-size:24px; text-align:center; color:#333;}
.show_title span{position: relative;width:100%; line-height:30px; display:block; text-align:center; color:#999; font-size:12px;margin-top:20px;}

.news_show_content{width:940px; height:auto; margin:0 auto; line-height:30px; font-size:16px;/*font-family: "宋体";*/}
.news_show_content p{margin-top:0;margin-bottom:0;}
.news_show_content img{max-width:920px; margin:0 auto;}
.cont-other2{ text-align:center; width:980px; border-top:#dedede dashed 1px; margin:0 auto; padding:20px 0px 10px 0px;}
.cont-other2 input{ width:54px; height:25px;  line-height:25px; text-align:center;background-color:#efefef; border:1px solid #bfbfbf; margin-left:30px;}

.cont-other3{ text-align:center; width:710px; border-top:#dedede dashed 1px; margin:0 auto; padding:20px 0px 10px 0px;}
.cont-other3 input{ width:54px; height:25px;  line-height:25px; text-align:center;background-color:#efefef; border:1px solid #bfbfbf; margin-left:30px;}

.news_show_content table  {
	width:100%;
	font-family: verdana,arial,sans-serif;
	font-size:14px;
	color:#333333;
	border-width: 1px;
	border-color: #000;
	border-collapse: collapse;
}
.news_show_content table  th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #000;
	background-color: #dedede;
}
.news_show_content table  td {
	text-align:left;
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #000;
	background-color: #ffffff;
}

.news_show_content table  td  p {text-indent: 10px; line-height:20px;}

.ttlinline {display:table-inline;margin:0 auto;}
.share {
	position: absolute;
	top: 10px;
	right: -120px;
    color: #898989;
	text-align: center;
	font-size: 14px;
}
	.share {
    float: right;
    padding-left: 20px;
    width: auto;
    margin: 0;
	margin-right:145px;
}
	.mainShareDiv_24 {
    width: 264px;
    height: 32px;
    /*background: url("images/gwdImg_content_24.png") no-repeat;*/
	background:url(../images/icon_16.jpg) no-repeat 0 0; 
}
	#gwdShare_con_1 {
    position: relative;
    float: right;
}
	#gwdshare {
    _overflow-x: hidden;
    z-index: 9999;
    float: left;
    text-align: left !important;
    zoom: 1;
}
.listconlink{width:100%; height:10px; border-bottom:#eaeaea solid 2px; display:block; clear:both;}

.upnext{width:90%; height:auto; display:block; clear:both; margin:0 auto;}
.upnext ul li{line-height:25px; display:block; font-size:16px; color:#333;}
.upnext ul li a{text-decoration:none; color:#565656;}
.upnext ul li a:hover{text-decoration:underline; color:#ba251d;}

.related{ border-top:dashed 1px #ccc; margin-top:15px;width:90%;margin:0 auto;}
.related h5{padding-bottom:4px}
.related{ padding:10px 0 0; text-align:center; margin-bottom:25px;}
.related a{ color:#0b3b8c}

.related input {
    width: 54px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background-color: #efefef;
    border: 1px solid #bfbfbf;
    margin-left: 30px;
}

.guanlian .blue {font-size:16px;text-align:left;border-bottom:1px solid #0c8fd7;}
.guanlian .blue span {display:block;width:100px;height:30px;background-color:#0c8fd7;color:#fff;line-height:30px;text-align:center;}
.guanlian  .bluelist {width:90%;text-align:left;font-size:16px;}
.guanlian  .bluelist li{line-height:30px;}

.catdiv .catleft .listnav{
	width: 390px;
	height: auto;
	border: 1px solid #ddd;
	float: left;
	margin-bottom:10px;
}
.catdiv .catleft .lnavtop{
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #222;
	font-size:16px;
	font-weight: 600;
	background: url(../images/tit_bg.png) repeat-x top left;
	background-size: auto 100%; 
}
.catdiv .catleft .lnavtop > img{
	float: left;
	margin-right: 15px;
	margin-top: 12px;
}
.catdiv .catleft .lnavtop a img{
	float: right;
	margin-right: 15px;
	margin-top: 20px;
}

.lnavcon{width:100%; height:auto; display:block; float:left; background:#ecf9ff;}
.lnavcon li{background:url(../images/list_bg.jpg) repeat-x; line-height:34px;}
.lnavcon li a{display:block; padding-left:38px; line-height:33px;}
.lnavcon li a.a1{font-weight:bold; color:#097bba; background:url(../images/3.jpg) 8% 50% no-repeat;}
.lnavcon li a.a2{font-weight:bold; color:#ca0000; background:url(../images/33.jpg) 8% 50% no-repeat;}
.lnavcon li a.now{background:url(../images/3-2.jpg) 7% 50% no-repeat;}
.lnavcon li a.now2{background:url(../images/3-3.jpg) 7% 50% no-repeat;}
.lnavcon li div a.a3{display:block; background:url(../images/ddd.jpg) no-repeat 30px 50%; border:0; line-height:30px; padding-left:40px;}
.lnavcon li div a.a4{display:block; background:url(../images/dddd.jpg) no-repeat 30px 50%; border:0; line-height:30px; padding-left:40px; color:#ca0000; font-weight:bold;}

.jk_yw .s_tit span.s_tab_active a {
	color:#fff;
}
.gx_banner .am-slider .am-slides .am-slider-desc a{color:#fff;}
.gx_banner .am-slider .am-slides .am-slider-desc a:hover{color:#ff0;}

.big-pic {float:left; overflow:hidden; width:430px; height:215px; overflow:hidden;}
.pic-list {width:230px; height:215px; float:right;}
.pic-list a{width:220px; height:44px; line-height:44px; display:block; clear:both; padding-left:10px; border-bottom:#dbdbd9 solid 1px;}
.pic-list a:hover {text-decoration:none;}
.pic-list .hd .on a{color:#003899; background:url(../images/h_ddd.jpg) no-repeat 0px 16px; font-weight:bold;}
/* 焦点图效果 */
	.slideBox{ width:455px; height:325px; border:1px solid #ccc; padding:0;  position:relative;  overflow:hidden;  zoom:1;   }
	.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:45px; z-index:9; }
	.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
	.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; font-weight:normal;font-size:12px;}
	.slideBox .hd ul li.on{ background:#f00; color:#fff; }
	.slideBox .bd{ width:455px;  height:325px; position:relative;  }
	.slideBox .bd li{ position:relative; zoom:1; vertical-align:middle;}
	.slideBox .bd li .pic{ position:relative; z-index:0;  }
	.slideBox .bd li .pic img{ width:455px; height:325px; vertical-align:bottom; }
	.slideBox .bd li .bg{ width:455px; height:60px; position:absolute; left:0; bottom:0; z-index:1;  background:#000; filter:alpha(opacity=60);opacity:0.6;}
	.slideBox .bd li .title{ width:455px; height:60px; line-height:60px; left:0; bottom:0;   position:absolute; z-index:2;  }
	.slideBox .bd li .title a{ color:#fff; padding-left:15px;  }
	
	.slideBox .prev,
	.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
	.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
	.slideBox .prev:hover,
	.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
	.slideBox .prevStop{ display:none;  }
	.slideBox .nextStop{ display:none;  }
	/*@time20180808*/
	.index_t{width:1200px;padding:0 2%;margin: 0 auto;height: auto;position: relative;top: -63px;}
	.index_t .index_tt{text-align:center; padding-top:20px;}
	.index_t .index_tt{padding-top:1rem;}
	.index_t .index_tt a{ font-family:"黑体"; font-size:28px; line-height:60px; color:#005298; font-weight:bold;}
	.index_t .index_tt a{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;display:block;line-height:3rem;}
	.index_t .index_ttx{ margin:5px 0 15px 0;overflow:hidden; text-align:center;}
	.index_t .index_ttx a{color:#666666; font-size:14px;}
	
	.s_tz .s_tzlist li {height:auto;line-height:24px;}
	.zb_gl .s_tztit li {height:auto;line-height:22px;}
	.s_tz .s_tzlist {margin-top:15px;height:340px;}
	.zb_gl .s_tzlist {margin-top:6px;height:150px;}
	.s_con4le .zb_gl .s_tzlist{height:70px;}
	.s_tz .s_tzlist li a:hover {text-decoration:underline;}
	.zb_gl .s_tztit li a:hover{text-decoration:underline;}
	.jk_yw .s_tabs .s_tzlist a:hover{text-decoration:underline;}
	#largefs {font-size:24px;}
	#midfs {font-size:20px;}
	#smallfs {font-size:16px;}
	.s_con4le .zb_gl {margin-top:10px;}
	.gx_right .zb_gl{margin-top:10px;}
	
	.focusBox { float:left; position: relative; width: 268px; height: 170px; margin-bottom:10px;  overflow: hidden; font-family:Arial; text-align: left; background:#fff; }
.focusBox .pic img { width: 268px; height: 170px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 20px; z-index: 2; height: 36px; width:100%; overflow: hidden; background-color:rgba(0, 0, 0, 0.3);}
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: black; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; background-color:white;}
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;color:#fff;  }

.focusBox ul.pic li .videoicon::after {
    content: '';
    width: 30px;
    height: 30px;
    background: url(../images/video.png) no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -15px;
    margin-left: -15px;
}